Subject: resonance

From: Harald Svedung <[email-masked]>
Date: Wed, 10 May 2000 18:07:38 +0200 (MDT)

Hi everyone,

Does anyone have the expression for the two normal modes in a 3-atomic 
linear (without bending) molecule in terms of 3 masses and 2 
harmonic force constants?

It seems to be a textbook exrecise but I can't trust my pencilwork 
with all those masses (3).

%-)....

:-)
/Harald

Harald Svedung (Ph.Lic.)                phone:          +46-31-7722816
Department of Chemistry                 fax:            +46-31-167194
Physical Chemistry                      home phone:     +46-31-240897, +46-709223206	
Goeteborg University                    home e-mail:    [email-masked]
SE-412 96 Goeteborg, Sweden             www.che.chalmers.se/~svedung/